@media (max-width: 435px) {
  .compilarichiesta .gruppo4 label {font-size:12px; margin-left: -5px}
}
@media (max-width: 365px) {
  .compilarichiesta .gruppo4 label {font-size:10px; margin-left: -10px}
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .container { width: 780px }
  #seiTraspo { font-size: 12px }
}
